defaultPlacement: end
fieldLayouts:
  a4b3f4af-e385-4826-bfb5-df281b8408ed:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 31a30d65-3a98-46d5-9a1e-d4e708ce2e60
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8585ff7a-8021-4daf-a042-ff42c5e4a49c # Pathways ID
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4d8f5fd3-ed4a-43ea-a466-7a77f8b21839
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 4d493844-51a5-4b0f-abac-78859dfdfdc3
        userCondition: null
handle: pathwaysSectors
name: 'Pathways sectors'
siteSettings:
  02e0081d-5913-48f4-a885-fa5a3010640f: # Animal Therapy Centre
    hasUrls: false
    template: null
    uriFormat: null
  4c4c3a50-1721-4e2c-bf6d-09ada58ff760: # Higher Education
    hasUrls: false
    template: null
    uriFormat: null
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    hasUrls: true
    template: null
    uriFormat: 'careers?sector={slug}'
  049ceb25-89e9-42c8-8196-9595515cb46c: # The Farm
    hasUrls: false
    template: null
    uriFormat: null
  407d4edf-9c84-4b00-8861-fe5c6be57081: # Hire our Sports Facilities
    hasUrls: false
    template: null
    uriFormat: null
  a4cfb172-c252-4c9c-9bdd-3b39f90b2b7e: # Conferences, Weddings and Private Functions
    hasUrls: false
    template: null
    uriFormat: null
  aa6b0761-ec8e-43e2-b2b9-e323c8cf933d: # Sports Injury Clinic
    hasUrls: false
    template: null
    uriFormat: null
  c1d0baf7-8007-4e16-863b-ab045b168991: # The Equestrian Centre
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: 803c7b39-0510-4179-80eb-e3e0703b8560
